<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f701e31d9a3c15be98a5000ba5b6d76">
  <dict>
    <!--2023-01-31 11:39:51.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
